/* 120px */

.rise_2010_select_newstyle{width:152px;height:22px;float:left;margin-top:6px;}
.rise_2010_select_newstyle div.dropselectbox{display:block;color:#000;width:132px;height:22px;background:transparent url("tm2008-select.gif") no-repeat 0 0;padding:0 20px 0 0;line-height:22px;position:relative; }
.rise_2010_select_newstyle div.dropselectbox_current2{background:transparent url("tm2008-select.gif") no-repeat 0 -22px;padding:0 20px 0 0;}
.rise_2010_select_newstyle div.dropselectbox_current{background:transparent url("tm2008-select.gif") no-repeat 0 -44px;padding:0 20px 0 0;}
.rise_2010_select_newstyle div.tag_select_hover{display:block;color:#000;width:132px;height:22px;background:transparent url("tm2008-select.gif") no-repeat 0 -22px;padding:0 10px;line-height:22px;}
.rise_2010_select_newstyle div.tag_select_open{display:block;color:#000;width:132px;height:22px;background:transparent url("tm2008-select.gif") no-repeat 0 -44px;padding:0 10px;line-height:22px;}
.rise_2010_select_newstyle ul{position:absolute;margin:0;list-style:none;background:transparent url("tm2008-select.gif") no-repeat 1px bottom;padding:0 0 1px;margin:0;width:130px;left:0;top:22px;z-index:1; }
.rise_2010_select_newstyle ul li{background:transparent url("tm2008-select.gif") repeat-y -152px 0;display:block;width:111px;padding:0 10px;height:22	px;text-decoration:none;line-height:22px;color:#000;list-style:none;cursor:pointer;}
.rise_2010_select_newstyle div.dropselectbox h4{cursor:pointer;font-size:12px;font-family:arial;font-weight:normal;padding-left:10px;height:22px;overflow:hidden;}
.rise_2010_select_newstyle div.dropselectbox h4.over{color:#000; }
.rise_2010_select_newstyle div.dropselectbox ul li.over{background:transparent url("tm2008-select.gif") no-repeat 0 -66px;color:#000;}


/* 180px */

.rise_2010_select_newstyle_big180px{width:182px;height:22px;float:left;margin-top:6px;}
.rise_2010_select_newstyle_big180px div.dropselectbox{display:block;color:#000;width:182px;height:22px;background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 0;padding:0 20px 0 0;line-height:22px;position:relative;  }
.rise_2010_select_newstyle_big180px div.dropselectbox_current2{background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 -22px;padding:0 20px 0 0;}
.rise_2010_select_newstyle_big180px div.dropselectbox_current{background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 -44px;padding:0 20px 0 0;}
.rise_2010_select_newstyle_big180px div.tag_select_hover{display:block;color:#000;width:182px;height:22px;background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 -22px;padding:0 10px;line-height:22px;}
.rise_2010_select_newstyle_big180px div.tag_select_open{display:block;color:#000;width:182px;height:22px;background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 -44px;padding:0 10px;line-height:22px;}
.rise_2010_select_newstyle_big180px ul{position:absolute;margin:0;list-style:none;background:transparent url("tm2008-select_big_blue.gif") no-repeat 1px bottom;padding:0 0 1px;margin:0;width:180px;left:0;top:22px;z-index:1; }
.rise_2010_select_newstyle_big180px ul li{background:transparent url("tm2008-select_big_blue.gif") repeat-y -202px 0;display:block;width:161px;padding:0 10px;height:22	px;text-decoration:none;line-height:22px;color:#000;list-style:none;cursor:pointer;}
.rise_2010_select_newstyle_big180px div.dropselectbox h4{cursor:pointer;font-size:12px;font-family:arial;font-weight:normal;padding-left:10px;height:22px;overflow:hidden;}
.rise_2010_select_newstyle_big180px div.dropselectbox h4.over{color:#000; }
.rise_2010_select_newstyle_big180px div.dropselectbox ul li.over{background:transparent url("tm2008-select_big_blue.gif") no-repeat 0 -66px;color:#000;}



.rise_2010_select_newstyle_big180px #selectbox0 .dropselectbox{z-index:99;}